body, li { color: #333333; font-size: 12px; font-family: Arial; }
body#home { background: #F2F4F8 url(../img/bg-body.jpg) repeat-x; }
body#page { background: #F2F4F8 url(../img/bg-pg-body.jpg) repeat-x; }
body#home #outerWrap { background: transparent url(../img/bg-masterhead.jpg) no-repeat center 0; margin: 0 auto;}
body#page #outerWrap { background: transparent url(../img/bg-pg-masterhead.jpg) no-repeat center 0; margin: 0 auto;}

#content h1{font-size:26px; font-weight: normal; color: #555; font-family: 'Rationale', sans-serif;}
#content h2{font-size:23px; font-weight: normal; color: #FF8A00; margin: 20px 0 10px; font-family: 'Rationale', sans-serif;}
#content h3{font-size:16px; font-weight: normal; color: #32558C; padding-bottom: 5px;}
#content li{margin-left:30px;}
#content p,dl,hr,h1,h2,ol,ul,pre,table,address,fieldset,figure,img{margin-bottom:20px;}
.clear {clear: both;}
a	{ color:#E97E00; }
a.button, input.button { font-size: 14px; color: #fff; text-decoration: none; background:#E97E00 url(../img/bg-btn.png) repeat-x; border: none; padding: 5px 10px;font-family: 'Rationale', sans-serif;}
a.btnfix, input.btnfix {position: absolute; bottom: 20px; left: 18px;}
/* ========== HEADER ========== */

body#home #header { position: relative; height: 480px; margin-bottom: 40px;}
body#page #header { position: relative; height: 190px; margin-bottom: 20px;}

#logo { position: absolute; top:21px;}

#quickContact	{ position: absolute; top:60px; right: 0; font-size: 22px; color: #000; }
#quickContact strong { font-size: 22px; font-weight: bold; }

#nav 				{ position: absolute; top:130px; left: 0; }
#nav li 			{ float: left; list-style: none;}
#nav li a 			{ display: block; height: 40px; background: transparent url(../img/sprite-nav.png) no-repeat; text-indent: -9999px; }
#nav li.home a		{ width:146px; background-position-x: 0; }
#nav li.about a		{ width:161px; background-position-x: -146px; }
#nav li.service a	{ width:159px; background-position-x: -307px; }
#nav li.testimony a	{ width:187px; background-position-x: -466px; }
#nav li.contact a	{ width:287px; background-position-x: -653px; }

#nav li a:hover, .pageHome #nav li.home a 			{ background-position-y: -42px;}
#nav li a:hover, .pageAbout #nav li.about a 		{ background-position-y: -42px;}
#nav li a:hover, .pageService #nav li.service a 	{ background-position-y: -42px;}
#nav li a:hover, .pageTestimony #nav li.testimony a { background-position-y: -42px;}
#nav li a:hover, .pageContact #nav li.contact a 	{ background-position-y: -42px;}


#homeBanner { position: absolute; top: 180px; }
#homeBanner img { margin-bottom: 0;}

/* ========== CONTENT ========== */

#mainContent { background: #ccc url(../img/bg-pannel.gif); }
#mainContent .pannel h1 {background: #333; color: #fff; padding: 10px;}
#mainContent .pannel img { display: block; float:left; margin: 0 20px 20px 0; border: 1px solid #333; display: none;}
#home .pannel {position: relative; height: 320px;}
#home a.button {position: absolute; bottom: 20px;}
.pannel { background: #e8e8e9 url(../img/bg-pannel.gif); padding: 20px 20px 5px 20px; margin-bottom: 20px; position: relative;}
.grid_4 .pannel img { display: block; margin: 0 auto 20px;}
.grid_4 .pannel img.map {margin-bottom: 0;}
.pannel p	{ font-size: 13px; }

.vcard 		{ display: block; background: #fff; padding: 10px; }
.vcard li 	{ list-style: none; margin-bottom: 10px; }
.vcard .org { display: none; }
.vcard .type { display: block; font-weight: bold; margin: }

#s3slider { width: 940px; height: 300px; position: relative; overflow: hidden; background: #000;}
#s3sliderContent {width: 940px; position: absolute; top: 0; margin-left: 0;}
.s3sliderImage {float: left; position: relative; display: none;}
.s3sliderImage span {display: none;}

img.gallery {margin: 0 10px 10px 0;}

.test-auth {text-align: right; font-style: italic;}


.grid_8 img.land {width: 180px; height: 120px; margin: 0 10px 10px 0;}
.grid_8 img.port {width: 180px;}


/* ========== CONTACT ========== */

/* ========== CONTACT ========== */

.grid_4 .pannel .text {
	width: 240px;
	height: 25px;
	border: none;
	padding: 5px 10px;
	margin-bottom: 10px;
}

#content .grid_4 .pannel h3 {color: #000;}

.grid_4 .pannel .textarea {
	width: 240px;
	height: 60px;
	border: none;
	margin-bottom: 10px;
	padding: 5px 10px;
}

.grid_8 .pannel .text {
	width: 500px;
	height: 25px;
	border: none;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.grid_8 .pannel .textarea {
	width: 500px;
	height: 60px;
	border: none;
	margin-bottom: 10px;
	padding: 5px 10px;
}
/*
#mainContent .contactForm { }
#mainContent .contactForm p { width: 300px; clear: left; margin: 0; padding: 5px 0 8px 0; padding-left: 105px; height: 1%; }
#mainContent .contactForm label { font-weight: bold; float: left; margin-left: -105px; width: 100px; }
#mainContent .contactForm input[type="text"] { width: 300px; height: 25px; border:none; padding: 0 10px;}
#mainContent .contactForm textarea { width: 300px; height: 60px; background: #fff url(../img/required.gif) repeat-y 0 0; border: none; padding: 10px;}
#content .contactForm input.req {background: #fff url(../img/required.gif) no-repeat 0 0;}*/

#content form p {
margin-bottom: 0;
}

/* ========== Footer ========== */

#ftBody {background: #555; min-width: 960px; font-size: 10px;}
#ftWrap {margin: 0 auto; width: 960px; padding: 20px 0;}
#footer { color: #999; line-height: 18px; padding-top: 10px; padding-bottom: 20px; }
#footer #quickLinksCopy { float: left; line-height: 18px;}
#footer #maker 		{ float: right; }
